ant-design - antd-tools 7.3.3 dependencies status

tools for ant design

  • 66 Dependencies total
  • 64 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/core
    ^7.2.07.4.37.4.3
    @babel/plugin-proposal-class-properties
      ^7.2.17.4.07.4.0
      @babel/plugin-proposal-decorators
        ^7.2.07.4.07.4.0
        @babel/plugin-proposal-export-default-from
          ^7.2.07.2.07.2.0
          @babel/plugin-proposal-export-namespace-from
            ^7.2.07.2.07.2.0
            @babel/plugin-proposal-object-rest-spread
              ^7.2.07.4.37.4.3
              @babel/plugin-transform-member-expression-literals
                ^7.2.07.2.07.2.0
                @babel/plugin-transform-object-assign
                  ^7.2.07.2.07.2.0
                  @babel/plugin-transform-property-literals
                    ^7.2.07.2.07.2.0
                    @babel/plugin-transform-runtime
                      ^7.2.07.4.37.4.3
                      @babel/plugin-transform-spread
                        ^7.2.07.2.27.2.2
                        @babel/plugin-transform-template-literals
                          ^7.2.07.2.07.2.0
                          @babel/preset-env
                            ^7.2.07.4.37.4.3
                            @babel/preset-react
                              ^7.0.07.0.07.0.0
                              @babel/preset-typescript
                                ^7.1.07.3.37.3.3
                                autoprefixer
                                  ^9.4.29.5.19.5.1
                                  babel-core
                                    ^7.0.0-06.26.37.0.0-bridge.0
                                    babel-jest
                                      ^24.0.024.7.124.7.1
                                      babel-loader
                                        ^8.0.48.0.58.0.5
                                        babel-plugin-add-module-exports
                                          ^1.0.01.0.21.0.2
                                          babel-plugin-import
                                            ^1.11.01.11.01.11.0
                                            babel-plugin-inline-import-data-uri
                                              ^1.0.11.0.11.0.1
                                              case-sensitive-paths-webpack-plugin
                                                ^2.1.22.2.02.2.0
                                                chalk
                                                  ^2.4.12.4.22.4.2
                                                  colorful
                                                    ^2.1.02.1.02.1.0
                                                    commander
                                                      ^2.19.02.20.02.20.0
                                                      css-loader
                                                        ^2.0.02.1.12.1.1
                                                        gh-pages
                                                          ^2.0.12.0.12.0.1
                                                          glob
                                                            ^7.1.37.1.37.1.3
                                                            gulp
                                                              ^4.0.04.0.04.0.0
                                                              gulp-babel
                                                                ^8.0.08.0.08.0.0
                                                                gulp-strip-code
                                                                  ^0.1.40.1.40.1.4
                                                                  gulp-typescript
                                                                    ^5.0.05.0.15.0.1
                                                                    gulp-watch
                                                                      ^5.0.15.0.15.0.1
                                                                      is-windows
                                                                        ^1.0.21.0.21.0.2
                                                                        jsonml.js
                                                                          ^0.1.00.1.00.1.0
                                                                          less
                                                                            ^3.9.03.9.03.9.0
                                                                            less-loader
                                                                              ^4.1.04.1.04.1.0
                                                                              less-plugin-npm-import
                                                                                ^2.1.02.1.02.1.0
                                                                                mark-twain
                                                                                  ^2.0.32.0.32.0.3
                                                                                  merge2
                                                                                    ^1.2.31.2.31.2.3
                                                                                    mini-css-extract-plugin
                                                                                      ^0.5.00.6.00.6.0
                                                                                      minimist
                                                                                        ^1.2.01.2.01.2.0
                                                                                        mkdirp
                                                                                          ^0.5.10.5.10.5.1
                                                                                          node-fetch
                                                                                            ^2.3.02.3.02.3.0
                                                                                            object-assign
                                                                                              ~4.1.14.1.14.1.1
                                                                                              optimize-css-assets-webpack-plugin
                                                                                                ^5.0.15.0.15.0.1
                                                                                                postcss
                                                                                                  ^7.0.67.0.147.0.14
                                                                                                  postcss-loader
                                                                                                    ^3.0.03.0.03.0.0
                                                                                                    prettier
                                                                                                      ^1.15.31.17.01.17.0
                                                                                                      progress
                                                                                                        ^2.0.32.0.32.0.3
                                                                                                        rimraf
                                                                                                          ^2.6.22.6.32.6.3
                                                                                                          rucksack-css
                                                                                                            ^1.0.21.0.21.0.2
                                                                                                            through2
                                                                                                              ^3.0.03.0.13.0.1
                                                                                                              ts-loader
                                                                                                                ^5.3.15.3.35.3.3
                                                                                                                tslint
                                                                                                                  ^5.11.05.16.05.16.0
                                                                                                                  tslint-config-prettier
                                                                                                                    ^1.17.01.18.01.18.0
                                                                                                                    tslint-eslint-rules
                                                                                                                      ^5.4.05.4.05.4.0
                                                                                                                      tslint-react
                                                                                                                        ^3.6.04.0.04.0.0
                                                                                                                        typescript
                                                                                                                          ^3.2.23.4.43.5.0-dev.20190419
                                                                                                                          uglifyjs-webpack-plugin
                                                                                                                            ^2.0.12.1.22.1.2
                                                                                                                            url-loader
                                                                                                                              ^1.1.21.1.21.1.2
                                                                                                                              webpack
                                                                                                                                ^4.27.14.30.05.0.0-alpha.11
                                                                                                                                webpack-filter-warnings-plugin
                                                                                                                                  ^1.2.11.2.12.0.0-beta.0
                                                                                                                                  webpack-merge
                                                                                                                                    ^4.1.54.2.14.2.1
                                                                                                                                    webpackbar
                                                                                                                                      ^3.1.43.2.03.2.0
                                                                                                                                      • 66 Dependencies total
                                                                                                                                      • 64 Up to date
                                                                                                                                      • 0 Pinned, out of date
                                                                                                                                      • 2 Out of date